{
  "id": 3359371,
  "name": "Edward H. Morris, receiver for the Binga State Bank, appellant, v. Adelbert H. Roberts, Sr., appellee",
  "name_abbreviation": "Morris v. Roberts",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,547",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 330,
    "ocr_confidence": 0.522,
    "sha256": "0eaefd7d56e6a275c5250ac586de1c793582e40731058c3a2b323d7fb17e3a39",
    "simhash": "1:308d3f0ec4d48b95",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward H. Morris, receiver for the Binga State Bank, appellant, v. Adelbert H. Roberts, Sr., appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Sullivan"
      }
    ],
    "attorneys": [
      "James B. Cashin, for appellant; Thomas P. Harris, of counsel. Albert B. George, for appellee; Sidney A. Jones, of counsel."
    ],
    "corrections": "",
    "head_matter": "Edward H. Morris, receiver for the Binga State Bank, appellant, v. Adelbert H. Roberts, Sr., appellee.\nGen. No. 37,547.\nOpinion filed March 29, 1935.\nJames B. Cashin, for appellant; Thomas P. Harris, of counsel. Albert B. George, for appellee; Sidney A. Jones, of counsel."
  },
  "file_name": "0635-03",
  "first_page_order": 669,
  "last_page_order": 669
}
